PolyEntryIndices.h File Reference
`#include "groebner_defs.h"`
`#include "PolyEntry.h"`

Go to the source code of this file.

## Classes

class | polybori::groebner::PolyEntryIndices
| This class defines PolyEntryIndices. More...

## Namespaces

| polybori
| polybori::groebner

## Typedefs

typedef Monomial::idx_map_type | polybori::groebner::lm2Index_map_type
typedef Exponent::idx_map_type | polybori::groebner::exp2Index_map_type

## Detailed Description

Author
  Michael Brickenstein (original) and Alexander Dreyer (refactored)

Date
  2012-01-05

This file includes the definition of the class `PolyEntryIndices`.

Copyright:
  (c) 2006-2012 by The PolyBoRi Team